{
  "headers": {
    "cache-control": "public, max-age=31536000, immutable",
    "content-type": "application/typescript; charset=utf-8",
    "content-length": "882",
    "x-amz-id-2": "boA1hRaCE9ZTnS3uyt+CnmfcjAHBHOiD7xYYnELUYPpzaZoik+HRlrk7AIyMicpQNsYlIvEVYCQ=",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "x-amz-request-id": "SBZZFDYZKVSVNFG6",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "server": "deploy/us-east4-c",
    "x-amz-version-id": "iWYaUKKFrTTlOkWBXur.JTiMvg2hzXdG",
    "access-control-allow-origin": "*",
    "etag": "\"393fe08a582d802df3526674293d76aa\""
  },
  "url": "https://deno.land/std@0.122.0/collections/drop_while.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 85297585
  }
}